/* main color*/
.top-header-area .phone-number,
.south-search-area .advanced-search-form .search-title,
.hero-area .owl-prev,
.hero-area .owl-next,
.hero-area .owl-dot,
.south-btn, #scrollUp,
.south-search-area .advanced-search-form .ui-state-default,
.south-search-area .advanced-search-form .ui-widget-content .ui-state-default,
.south-search-area .advanced-search-form .ui-widget-header .ui-state-default,
.south-search-area .advanced-search-form .ui-button,
.south-search-area .advanced-search-form html .ui-button.ui-state-disabled:hover,
.south-search-area .advanced-search-form html .ui-button.ui-state-disabled:active,
.checkbox-primary input[type="checkbox"]:checked + label::before,
[class^="ti-"], [class*=" ti-"],
.single-featured-property .property-thumb .tag span,
.single-featured-property:hover .list-price p,
.single-featured-property:focus .list-price p:hover,
.pagination .page-link,
.listings-content .listings-core-features li i,
.single-listings-sliders .owl-prev,
.single-listings-sliders .owl-next,
.single-accordion h6 a,
.hero-slides-content h2,
.breadcumb-area .breadcumb-title, .is-sticky .main-header-area {background-color: #294F86;}


a:hover span.category-title-container span.category-title {background-color:#AF0606BA;}
.main-header-area {background-color: #21416FDB;}


.south-search-area .advanced-search-form .more-filter a:hover,

.single-featured-property .property-thumb .list-price p,
.single-featured-property .property-content .location,
.section-heading p,
.single-featured-property .property-content h5 a:hover,
.south-btn.btn-2, .breadcumb-area-scheda .breadcumb-title ,
a {color: #294F86}

.footer-widget-area .useful-links-nav li a:hover,
.footer-widget-area .useful-links-nav li a:focus,
.footer-widget-area .address h6 a:hover,
.footer-widget-area a {color:#FCDA34;}

.footer-widget-area .widget-title h6 {
    border-color: #FCDA34
}
.south-btn.btn-2 {border-color: #294F86; }
svg path {fill: #294F86;}

/*hover*/
a:hover, .contact-realtor-wrapper h6 a:hover {color: #294F86; }

.single-accordion h6 a.collapsed {border-color: #294F86;}
.hero-area .owl-prev:hover,
.hero-area .owl-next:hover,
.south-btn:hover,
#scrollUp:hover,
[class^="ti-"]:hover,
[class*=" ti-"]:hover,
.single-featured-property .property-thumb .tag span:hover,
.single-listings-sliders .owl-prev:hover,
.single-listings-sliders .owl-next:hover,
.south-btn.btn-2:hover,
.south-btn.btn-2:focus {background-color: #294F86 !important;}

.dark .classynav ul li .dropdown, .top-header-area, .top-header-area .phone-number, .gradient-background-overlay::before {background-color:#142F55}
.checkbox-primary input[type="checkbox"]:checked + label::before {border: #294F86;}
.custom-color {color: #294F86;}
.contact-heading h6 {border-bottom: solid 2px #294F86;}